@charset "UTF-8";
/* CSS Document may2015 */


#footer div.social-nav {
  margin-top: 32px;
}
#footer .column.span1.low {
margin-top: 110px;
}
#footer .site-map .row {

}
#footer .logo {
margin:0 auto 30px auto;}

#footer div.social-nav {
margin:0 0 30px -10px;}

/*#footer .social-nav ul{
left: 50%;}*/

#footer .social-nav li 
{width: 32px !important;}

#footer .site-map ul, #footer .site-map ul li, #footer .site-map ul li a {
width:280px;
font-size:16px;}

#footer .site-map ul:last-child {
width:280px;}
